0

As I discussed in this question, for some reason, Metacity was used instead of Compiz even with capable GPU and driver. I want to set the preference to use Conmpiz wherever possible, is there a way?

1

Here is something you might want to try...from a terminal (CTRL+ATL+T):

cd /usr/share/gnome-session/sessions
sudo gedit classic-gnome.session

Find the line listed as Required-windowmanager=gnome-wm

and change it to Required-windowmanager=compiz

This is something I had done in versions earlier than Ubuntu 11.04. I do not recall having to change anything else to get compiz to replace Metacity by default.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.